summaryrefslogtreecommitdiffstats
path: root/scripts/make_locale.sh
diff options
context:
space:
mode:
authorLuotao Fu <l.fu@pengutronix.de>2007-05-07 08:57:54 +0000
committerLuotao Fu <l.fu@pengutronix.de>2007-05-07 08:57:54 +0000
commit508bebadced9327ba12e5149e8490d1b39b8f1aa (patch)
treea0ca354b27dac77e62e809b24b596df3f37d724c /scripts/make_locale.sh
parent2e23a313ae773cc47a549809c49054d873ec8fff (diff)
downloadptxdist-508bebadced9327ba12e5149e8490d1b39b8f1aa.tar.gz
ptxdist-508bebadced9327ba12e5149e8490d1b39b8f1aa.tar.xz
fixed test parameter after generating locale
git-svn-id: https://svn.pengutronix.de/svn/ptxdist/trunks/ptxdist-trunk@7162 33e552b5-05e3-0310-8538-816dae2090ed
Diffstat (limited to 'scripts/make_locale.sh')
-rwxr-xr-xscripts/make_locale.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/make_locale.sh b/scripts/make_locale.sh
index e523b11f8..8664facee 100755
--- a/scripts/make_locale.sh
+++ b/scripts/make_locale.sh
@@ -58,7 +58,7 @@ add_locale() {
[ $? -ne 0 ] && { echo "calling localedef binary failed"; exit 1; }
- [ ! -n ${PREF}/usr/lib/locale/locale-archive ] && { echo "locale archive generation failed"; exit 1; }
+ [ ! -e ${PREF}/usr/lib/locale/locale-archive ] && { echo "locale archive generation failed"; exit 1; }
}
add_locale "${@}"